Eine neue Bibelstelle bei HOLY BLOCKS

Herzlich willkommen bei HOLY BLOCKS!
Eure Bibelstelle ist {{ pericope }}. Den Text dazu findet ihr in eurer Bibel
zuhause oder online: {{ pericope.bibleserver_url }}

Um miteinander zu kommunizieren, haben wir einen TeamSpeak-Kanal für euch eingerichtet:

## Zugangsdaten TeamSpeak:

* Server-Addresse: {{ credentials.teamspeak.host }}:{{ credentials.teamspeak.port }}
* Server-Passwort: {{ credentials.teamspeak.server_password }}
* Gruppen-Channel: {{ group.credentials.teamspeak.channel }}
* Channel-Passwort: {{ group.credentials.teamspeak.password }}

Auf den Minecraft-Server könnt ihr euch einloggen und werdet dann automatisch eurer Gruppe zugeteilt.
Dazu muss der Gruppenleiter eure Minecraft-Benutzernamen eintragen.

## Zugangsdaten zu Minecraft:

* Server-Addresse: {{ credentials.minecraft.host }}:{{ credentials.minecraft.port }}

Sobald ihr euch auf dem Minecraft-Server eingeloggt habt, findet ihr das Portal
zu eurer Baustelle in der Bibliothek ausgeschildert.

Falls ihr nicht weiterkommt, findet ihr Unterstützung auf:
https://holyblocks.de/hilfe

Viele Freude beim Bauen,
das Holy Blocks Team
